#faqList { padding:0px; margin:0px;}
#faqList li { list-style: none; }
#faqList .question {
  padding: 5px 15px 5px 15px;
  background: #ee2e24 url(../images/icon_plus.gif) 4px center no-repeat;
  border-bottom:1px solid #f04c32;
  color:#FFF; font-size:11px; 
  margin:0px 0px 0px 0px;
}
#faqList li.simpleFAQShowing .question {
  background: #000 url(../images/icon_minus_black.gif) 4px center no-repeat;;
  color:#FFF;
  border-bottom:1px solid #000;
}
#faqList .simpleFAQHover { color: #000; }
#faqList .answer {
  padding: 5px 15px 5px 15px;
  background: #e6e7e4;
  
  color:#383636; font-size:11px; 
  margin:0px 0px 0px 0px;
}
.tags { font-size: 0.7em; color: #999; }